<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shp_circle_gray" android:state_focused="false" android:state_pressed="true" />
    <item android:drawable="@drawable/shp_circle_main_theme" android:state_pressed="false" android:state_selected="false" />

</selector>